/* CSS Document */
@import url(my.css);
body{ margin:0 auto; padding:0 auto; background:#ffffff}




.STYLE14 {
	font-size: 14px;
	color: #FFFFFF;
}
.STYLE15 {font-size: 12px; line-height:24px;}
.STYLE27 {font-size: 12px; line-height:24px;}
.STYLE16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; line-height:24px;
}





.daohang{ color:#FFFFFF; font-size:14px; float:left; line-height:37px; width:90px; height:37px; text-align:center; font-weight:bold;}
.daohang a{ color:#FFFFFF; text-decoration:none; width:90px}
.daohang a:hover{ color:#FFFF00; text-decoration:none; width:90px;}
.line{ width:1px; height:37px; background: url(images/2_03.jpg) no-repeat; float:left; margin:0px; padding:0px 5px}

.center{ margin:6px auto;  padding:0 auto;}




.rongyu{font-size:12px;}
.rongyu ul { width:470px; padding:10px 8px; margin:0px;}
.rongyu li{ width:470px; line-height:24px; list-style-type:none; text-align:left; border-bottom: #CCCCCC dashed 1px ; float:left }
.rongyu li a{ float:left; color:#000000 ; text-decoration:none; width:380px}
.rongyu li span{ float:left; width:80px; color:#333333; padding-left:10px;}
.rongyu li a:hover{ color:#FF0000; text-decoration:none; }

.rongyu img{ border:none; padding:0px 5px; margin:0px}


.tupian{ line-height:30px;}

.tupian img{ width:142px; height:90px; border:#CCCCCC solid 1px; padding:2px;}




.xinwen{font-size:12px; line-height:24px; text-indent:20px;}



.lianxi{font-size:12px; line-height:28px; height:auto; font-family:Verdana, Arial, Helvetica, sans-serif }

















































